@charset "utf-8";
/* CSS Document */
body{
	color:#333;
	font-family:arial,"宋体";
	font-size:12px;
	margin:0 auto;
	padding:0;	
	background-attachment: fixed;
}
/* 重置 */

div, form, p, i, img, ul, li, ol, dl, dt, dd, table, tr, td, th, fieldset, label, legend, select, button, input {
	margin:0;
	padding:0;
}
p, li, div {/* add */
	line-height:20px;
}

/* 标题样式 */

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* 列表样式 */

ul, ol, li, dl, dt, dd {
	list-style:none;
}
/* 图片样式 */

img, a img {
	border:0px;
	padding:0px;
	margin:0px;

}
/* 链接样式 */
a{
	color:#333;
}
a:link{
	text-decoration:none;
}
a:active{
	text-decoration:none;
}
a:visited{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
/** 图片链接效果 **/

.pic a {
	padding:0px;
	border:1px solid #fff;

}
.pic a:hover {
	border:1px solid #d00;
	background:#fff4ce;
}

/**输入框颜色样式**/

.input-gray {
	color:#999;
}
.input-black {
	color:#000;
}

/* 清除浮动 */
.clearBoth {
	clear:both;
	/*控制分类后，各行高度不一样对不齐问题*/
	width:100%;
	height:0px;
	font-size:0;
	overflow:hidden;
	/*控制分类后，各行高度不一样对不齐问题*/
	line-height:0;
}
#root{
	width:100%;
	margin:0px auto;
	padding:0px;
}
#header{
	height:103px;
}
#header1{
	width:1000px;
	margin:0px auto;
}
.logo{
	width:auto;
	float:left;
	padding-top:26px;
}
.header_right{
	
	float:right;
}
.top{
	width:633px;
	height:45px;
	float: right;
}
.top_left{
	width:532px;
	float:left;
}
.top_left .search{
	min-width: 50px;
	padding-right: 15px; 
	float: right;
	position:relative;
	height:30px;
}
.top_left .search img{
	position:absolute; 
	top: 8px;
	right:30px;
} 
.top_left .search form#searchf{
	float:right;
	width:0px;
	height:35px;
	overflow: hidden;
	display: none; 
	z-index: 55;
	position:relative;
}
.top_left .search form#searchf .info{
	float:right;
	width:200px;
	height:45px;
}
.top_left .search form#searchf .info .textbox{
	float:left;
	outline: none;
	width:160px;
	height:22px;
	line-height: 22px; 
	border: 1px solid #bebebe; 
	margin-top: 6px;
	text-indent: 10px;
}
.top_left .search form#searchf .info .btn{ 
	outline: none; 
	background: url(../images/search3.png) no-repeat;  
	margin-top: 8px;
    margin-left: 15px;  
	border: none; 
	width: 23px;
	height: 25px;
	cursor:pointer;
} 

.top_left .search a{
	z-index: 4;
	position:absolute; 
	right: 0px; 
}
.top_left ul{
	float: right;  
	margin-right: 15px;
}
.top_left ul li{
	float: right;
	font-size: 14px; 
	margin-top: 10px; 
	border-right: 1px solid #cbc9c9;
}
.top_left ul li a{
	padding: 0 6px; 
	color: #999999;
	font-family:"微软雅黑","宋体";
	font-size:13px;
	color: #999999;
}
.top_left ul li:hover a{
	text-decoration:underline;
}
.top_right{
	width:101px;
	float:right;
	position:relative;
	padding-top:6px;
}
.top_right_up{
	height:31px;
	background-image:url(../images/top_1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:31px;
	padding-left:51px;
	font-family:"微软雅黑","宋体";
	font-size:13px;
	color:#ffffff;
	cursor:pointer;
}
.top_right_down{
	width:99px;
	height:30px;
	position:absolute;
	z-index:999;
	top:35px;
	background-color:#ffffff;
	border:#ccc 1px solid;
	border-top:none;
	text-align:center;
	line-height:30px;
	font-family:"微软雅黑","宋体";
	font-size:13px;
	color:#333333;
	display:none;
}
.nav{
	height:58px;
}
.nav ul li{
	float:left;
}
.nav ul li a{
	width:105px;
	height:58px;
	display:block;
	text-align:center;
	line-height:58px;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#666666;
}
.nav ul li:hover a{
	background-image:url(../images/nav_1.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
#banner{
	text-align:center;
	font-size:0;
	line-height:0;
}
#foot{
	height:50px;
}
#foot1{
	width:1000px;
	margin:0px auto;
}
.foot1_left{
	width:auto;
	float:left;
	line-height:50px;
	font-size:12px;
	color:#9f9f9f;
}
.foot1_right{
	width:auto;
	float:right;
	line-height:50px;
	font-size:12px;
	color:#9f9f9f;
}
.foot1_right a{
	color:#9f9f9f;
}
#articeBottom{ font-size:14px; padding-top:20px;}
#articeBottom a{ border:1px #ccc solid; padding:5px;}
#articeBottom a:hover{ background:#2c60a8; color:#fff;}
#articeBottom span{ border:1px #ccc solid; padding:5px;}































































































































































































































































